const mongoose = require('mongoose');
const {Schema} =mongoose;

const CompraSchema=new Schema({
    fecha: {type: String, required:true},
    detalle: {type:String,required:true},
    valor: {type:Number, required:true},
    metodopago:{type:String, required:true},
    categoria:{type:String,required:true},
    user:{type:String, required:true}
        
});
module.exports=mongoose.model('Compras',CompraSchema);